/* Wrapper */

.apartments-map {
    position: relative;
    font-size: 0;
}

/* Main Building Image */

.apartments-map > img {
    width: 100%;
}

/* Pin */

.apartments-map .pin {
    position: absolute;
}
.apartments-map .pin:before {
    display: inline-block;
    width: 1.5vw;
    height: 1.5vw;
    content: '';
    cursor: help;
    transition: background 0.25s;
    animation: pulse 2s infinite;
    border: 3px dashed #00d0ff;
    border-radius: 50%;
    background: transparent;
}
.apartments-map .pin:hover:before {
    animation: none;
    background: #00d0ff;
}
.apartments-map .pin:hover .tooltip {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 0.5s;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(255,255,255, 0.7);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(255,255,255, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(255,255,255, 0);
    }
}

/* Pin Coordinates */

.apartments-map .pin.penthouse-casablanca {
    top: 2.5vw;
    left: 55vw;
}
.apartments-map .pin.apartment-11 {
    top: 5.3vw;
    left: 51vw;
}
.apartments-map .pin.apartment-10 {
    top: 7.75vw;
    left: 68vw;
}
.apartments-map .pin.apartment-9 {
    top: 8.4vw;
    left: 47.5vw;
}
.apartments-map .pin.apartment-7 {
    top: 11.8vw;
    left: 44.6vw;
}
.apartments-map .pin.apartment-6 {
    top: 15.5vw;
    left: 63vw;
}
.apartments-map .pin.apartment-5 {
    top: 16vw;
    left: 41vw;
}
.apartments-map .pin.apartment-4 {
    top: 21vw;
    left: 60vw;
}
.apartments-map .pin.apartment-3 {
    top: 20.5vw;
    left: 37vw;
}

/* Tooltip Wrapper */

.apartments-map .tooltip {
    position: absolute;
    z-index: 1;
    left: 50%;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
}

.apartments-map .tooltip.top {
    top: -14px;
    transform: translate(-50%, -100%);
}
.apartments-map .tooltip.bottom {
    bottom: -14px;
    transform: translate(-50%, 100%);
}

/* Tooltip Arrow */

.apartments-map .tooltip:before {
    position: absolute;
    content: '';
}

.apartments-map .tooltip.top:before {
    bottom: -14px;
    left: 50%;
    transform: translate(-50%, 0);
    border-top: 15px solid #fff;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
}
.apartments-map .tooltip.bottom:before {
    top: -14px;
    left: 50%;
    transform: translate(-50%, 0);
    border-right: 15px solid transparent;
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
}

/* Tooltip Image */

.apartments-map .tooltip img {
    width: 100%;
}

/* Tooltip Content */

.apartments-map .tooltip .inner {
    padding: 20px;
    font-family: Novecento;
    font-size: 16px;
    text-align: center;
}

.apartments-map .tooltip h4 {
    margin-bottom: 18px;
    font-size: 20px;
    font-weight: 700;
    white-space: nowrap;
}

.apartments-map .max-bedrooms,
.apartments-map .max-people {
    margin-bottom: 12px;
    color: #a99070;
    white-space: nowrap;
}
.apartments-map .max-bedrooms:before,
.apartments-map .max-people:before {
    position: relative;
    top: 3px;
    margin-right: 10px;
    font-family: Icons;
    font-size: 23px;
    line-height: 0;
}
.apartments-map .max-bedrooms:before {
    content: '\e80b';
}
.apartments-map .max-people:before {
    content: '\e80c';
}

.apartments-map .tooltip .btn {
    display: inline-block;
    margin-top: 15px;
    margin-right: 6px;
    padding: 5px 11px 7px 11px;
    font-size: 16px;
    color: #fff;
    background: linear-gradient(#00bce6,#0693bd);
}
.apartments-map .tooltip .btn:hover {
    background: linear-gradient(#bda489,#a99070);
}
.apartments-map .tooltip .btn:last-child {
    margin-right: 0;
}
